body {	background-color: #3E3E3E;margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	
	scrollbar-face-color: #000; scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: #000; scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #000; scrollbar-track-color: #000; scrollbar-arrow-color: #ffffff; }
	
.gray-1 {	font-family: "Tahoma", "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 13px;	text-decoration: none;	color:#797979;	line-height: 22px;}
a.gray-1:hover {	color: #FFFF00;	text-decoration: underline;	position:relative;	top:1px;	left:1px;}


	
.gray-2 {	font-family: "Tahoma", "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 15px;	text-decoration: none;	color: #A5A5A5;	line-height: 21px;}
a.gray-2:hover {	color: #FFF;	font-style: normal;	text-decoration: underline;	position:relative;	top:1px;	left:1px;}
	
.bottom {
	 font-family: "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: 22px; color: #898989; text-decoration: none; }
a.bottom:hover {	color: #FFFF00;	text-decoration:underline;	position:relative;	top:1px;	left:1px;}


.text-s {	font-family: "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif";	font-size: 12px;	text-decoration: none;	color: #ffffff;	line-height: 17px;}
a.text-s:hover {	color: #FF9900;	font-style: normal;	text-decoration: underline}


.text15b {
	font-family: "Century Gothic","Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 15px;	line-height: 28px;	color: #000;	text-decoration: none; 
	 text-shadow:1px 1px #7B7B7B;      filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color='8F8F8F');     zoom:1;} 
a.text15b:hover {	color: #d4700f;	text-decoration: underline;}

.menu {	color: #ffffff;	font-family: Lucida Sans Unicode,Century Gothic,Verdana, arial, helvetica;	font-size: 13px;line-height: 22px;text-decoration: none;}
.menu a:visited {text-decoration: none;color:#fff;}
.menu a:hover	{text-decoration: none;color:#898989;position:relative;	top:1px;	left:1px;}

.menu-s {	color: #ffffff;	font-family: Lucida Sans Unicode,Century Gothic,Verdana, arial, helvetica;	font-size: 13px;line-height: 22px;text-decoration: none;}
.menu-s a:visited {text-decoration: none;color:#fff;}
.menu-s a:hover	{text-decoration: none;color:#898989;position:relative;	top:1px;	left:1px;}



	
.gray-2 {	font-family: "Tahoma", "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 15px;	text-decoration: none;	color: #A5A5A5;	line-height: 24px;}
a.gray-2:hover {	color: #FFF;	font-style: normal;	text-decoration: underline;	position:relative;	top:1px;	left:1px;}

.pic {
	 font-family: "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: 18px; color: #000000; text-decoration: none} 


.black {
	 font-family: "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: 22px; color: #000000; text-decoration: none} 
a.black:hover {	color: #FF9900;	text-decoration: none;}

.red {
	 font-family: "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: 22px; color: #9B0000; text-decoration: none} 
a.red:hover {	color: #000;	text-decoration: underline;	position:relative;	top:1px;	left:1px;}


.white {
	 font-family: "Tahoma","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: 24px; color: #ffffff; text-decoration: none; } 
a.white:hover {	color: #FFff00;	text-decoration: underline;	position:relative;	top:1px;	left:1px;}

.white-3{
	 font-family: "Tahoma","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 15px;	line-height: 28px;	color: #fff;	text-decoration: none; 
	 text-shadow:1px 1px #000000;      filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color='000000');     zoom:1;} 

	
	
.yellow-1 {
	font-family: "Century Gothic","Verdana", "Arial", "Helvetica", "sans-serif";font-size: 13px;	line-height: 24px;	color: #D8A44F;	text-decoration: none; } 
a.yellow-1:active {  text-decoration: none} 
a.yellow-1:visited { text-decoration: none} 
a.yellow-1:link { text-decoration: none; } 
a.yellow-1:hover {	color: #fff;	text-decoration: underline;position:relative;	top:1px;	left:1px;}


.yellow-1b {
	font-family: "Century Gothic","Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;	line-height: 24px;	color: #FFFF79;	text-decoration: none; } 
a.yellow-1b:hover {	color: #fff;	text-decoration: underline;position:relative;	top:1px;	left:1px;}

.yellow-2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 15px;	line-height: 24px;	color: #FFFF00;	text-decoration: none; 
	 text-shadow:1px 1px #888800;      filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color='#888800');     zoom:1;} 

.red-3 {
	font-family:  "Arial", "Helvetica", "sans-serif";
	font-size: 15px;	line-height: 24px;	color: #C40000;	text-decoration: none; } 
	
	
.number {
	 font-family: "Century Gothic","Verdana","Arial", "Helvetica", "sans-serif"; font-size: 10px; line-height: 22px; color: #B8BC6A; text-decoration: none} 
